<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- Page Title -->
    <title>Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Fore Travel">
    <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Fore Travel">
    <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Fore Travel">
    <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>
<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>
        
        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    
    <!--
        ============= Main Section Start =============
    -->
    <!--
        class: pad-0
        Job: it remove top padding from .main element
     -->
    <div class="main pad-0">
        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: fixed
            Job: it keeps the top menu fixed from beginning with transparent background
         -->
        <div class="navbar-section fixed">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="javascript:;">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Video Slider Start =============
        -->
        <div class="slider home">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="overlay">
                            <div class="text-info">
                                <h2>House of FORETRAVEL</h2>
                                <a class="btn btn-inform"  href="javascript:;">Keep me inform</a>
                            </div>
                        </div>
                        <video autoplay muted loop name="Video Name" src="./assets/video/REALM-FS6.mov"></video>
                    </div>
                </div>
                <!-- <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a> -->
            </div>
        </div>
        <!--
            ============= Video Slider End =============
        -->
        
        <!--
            ============= Gradient Background Section Start =============
        -->
        <div class="wrapper home-wrapper bg-layer">

            <!--
                ============= Luxury Coach Slider Start =============
            -->
            <div class="section luxury-coach">
                <h1 class="section-headline">The Luxury Coach</h1>
                <p class="section-info">The REALM's cutting edge design sets it apart from every other luxury motor coach on the market today.</p>
                <div class="coach-slider">
                    <video controls name="Video Name" src="./assets/video/REALM-FS6.mov"></video>
                    <img src="./assets/img/loading.svg" data-src="./assets/img/home/luxury-coach-1.png" class="lazy">
                    <video controls name="Video Name" src="./assets/video/REALM-FS6.mov"></video>
                    <img src="./assets/img/loading.svg" data-src="./assets/img/home/luxury-coach-2.png" class="lazy">
                    <img src="./assets/img/loading.svg" data-src="./assets/img/home/luxury-coach-3.png" class="lazy">
                </div>
            </div>
            <!--
                ============= Luxury Coach Slider End =============
            -->
            
            <!--
                ============= Featured Coach Section Start =============
            -->
            <div class="section featured-coach">
                <h1 class="section-headline">Featured coaches</h1>
                <p class="section-info">Since 1967, Foretravel Motorcoach has crafted exceptional motorcoaches using technological innovation to develop luxurious comfort and styling.</p>
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 coach-wrapper">
                            <a href="model.html">
                                <div class="coach">
                                    <div class="coach-image"><img src="assets/img/model/1.png"></div>
                                    <div class="coach-title">cutouts</div>
                                </div>
                            </a>
                        </div>
                        <div class="col-md-6 coach-wrapper">
                            <a href="model.html">
                                <div class="coach mirror">
                                    <div class="coach-image"><img src="assets/img/model/1.png"></div>
                                    <div class="coach-title">KNIGHTFALL</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <!--
                ============= Featured Coach Section End =============
            -->

            <!--
                ============= Contact us Section Start =============
            -->
            <div class="section contact-us">
                <h1 class="section-headline">Contact Us</h1>

                <!-------- Contact Us Location Start -------->
                <p class="section-info">Foretravel Motorcoach 1221 NW Stallings Dr. Nacogdoches, TX 75964</p>
                <!-------- Contact Us Location End -------->

                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="map">

                                <!-------- Contact Us Google Map Iframe Start -------->
                                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3397.6912771050615!2d-94.68719918438829!3d31.61491814962955!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x86378b9e6058f039%3A0xd692c85886058acc!2sForetravel%20Motorcoach!5e0!3m2!1sen!2sbd!4v1575897600174!5m2!1sen!2sbd" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                                <!-------- Contact Us Google Map Iframe End -------->

                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="contact-info-text">if you have more questions about the Foretravel Motorcade Club, please contact us.</div>
                            <ul class="contact-info-list">

                                <!-------- Contact Us Email Start -------->
                                <li class="contact-info">
                                    <span class="icon">
                                        <img src="assets/img/icon/gmail.svg">
                                    </span>
                                    <span class="text">foretravel@gmail.com</span>
                                </li>
                                <!-------- Contact Us Email End -------->

                                <!-------- Contact Us Phone Number Start -------->
                                <li class="contact-info">
                                    <span class="icon">
                                        <img src="assets/img/icon/call-answer.svg">
                                    </span>
                                    <span class="text">1-800-955-6226</span>
                                </li>
                                <!-------- Contact Us Phone Number End -------->

                                <!-------- Contact Us Website Address Start -------->
                                <li class="contact-info">
                                    <span class="icon">
                                        <img src="assets/img/icon/website.svg">
                                    </span>
                                    <span class="text">www.foretravel.com</span>
                                </li>
                                <!-------- Contact Us Website Address End -------->
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <!-------- Contact Us Form Start -------->
                            <form class="contact-form">
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Email">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Which unit are you interested in?">
                                </div>
                                <div class="form-group">
                                    <textarea class="form-control" placeholder="Message" rows="3"></textarea>
                                </div>
                                <div class="form-group d-flex justify-content-center">
                                    <button class="btn btn-primary" type="submit">Submit</button>
                                </div>
                            </form>
                            <!-------- Contact Us Form End -------->
                        </div>
                    </div>
                </div>
            </div>
            <!--
                ============= Contact Us Section End =============
            -->

        </div>
        <!--
            ============= Gradient Background Section End =============
        -->


        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->
    
    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

            $('.coach-slider').slick({
                centerMode: true,
                centerPadding: '500px',
                slidesToShow: 1,
                autoplay: true,
                responsive: [
                    {
                        breakpoint: 1700,
                        settings: {
                            centerPadding: '532px',
                        }
                    },
                    {
                        breakpoint: 1600,
                        settings: {
                            centerPadding: '417px',
                        }
                    },
                    {
                        breakpoint: 1440,
                        settings: {
                            centerPadding: '375px',
                        }
                    },
                    {
                        breakpoint: 1366,
                        settings: {
                            centerPadding: '356px',
                        }
                    },
                    {
                        breakpoint: 1280,
                        settings: {
                            centerPadding: '334px',
                        }
                    },
                    {
                        breakpoint: 991,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            centerPadding: '0px',
                            slidesToShow: 1,
                            dots: true
                        }
                    },
                ]
            });

            $('.carousel').carousel({
              interval: false
            })
        });
    </script>
    <!-- Page Script End -->
</body>
</html>
